# The MEME Suite

## Motif-based sequence analysis tools

## meme2meme

### Usage:

`meme2meme [options] [<meme motif file>]+`

### Description

Convert and merge multiple MEME formatted files into a single minimal meme format file.

### Input

#### MEME Motif File

A motif file in one of the formats output by MEME. The MEME HTML format for versions < 4.4.0 is not supported.

### Output

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
Input/Output
-consensus |  | Numeric names are swapped for an IUPAC consensus. | The original names are used.
-forceurl |  | MEME motifs may already have URLs embedded but this option causes them to be replaced by the URL passed to -url. | Existing URLs are kept.